ZPOOL-DESTROY(8)

NAME
zpool-destroy - Destroys the given ZFS storage pool, freeing up any devices for other use

SYNOPSIS
zpool destroy [-f] pool

DESCRIPTION

    zpool destroy [-f] pool Destroys the given pool, freeing up any devices for other use. This command tries to unmount any active datasets before destroying the pool.

    -f  Forces any active datasets contained within the pool to be unmounted.